#!/bin/sh
#
# /etc/rc.d/services/nfs.service - nfs(5) client service file
#

case $1 in
start)
	/usr/sbin/rpc.statd
	/bin/mount -a -t nfs
	;;
stop)
	/bin/umount -a -t nfs
	killall -q /usr/sbin/rpc.statd
	;;
*)
	echo "usage: $0 start|stop"
	;;
esac

# EOF
